@charset "utf-8";
/* CSS Document */


/* ------------------------------

    INDEX
	
	A　* reset
	B　* the whole
	C  * link
	D  * jQuery Mobile's default clear
	E  * header
	F  * footer
	G  * my_list
	H  * common_style
	I  * Calendar

	
------------------------------ */


/*===============================================================================
	A　* reset
===============================================================================*/

h1, h2, h3, h4, h5, h6 {margin: 0px;padding: 0px;}

p, hr, blockquote, address, noscript {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	border: none;
}

ul, li , ol, dl, dt, dd , pre, table, form {
	margin: 0px;
	padding: 0px;
}

li  {list-style-type: none;}

table , img {border: none;}

em, strong, q, dfn, code, samp, kbd, var, cite, abbr, acronym {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}

hr {display: none;clear: both;}

img {border: none;}

/*===============================================================================
	B　* the whole
===============================================================================*/

html {overflow-y:scroll;}

body{
	margin: 0;
	padding: 0;
}

.cl {clear:both;}

.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
	}

li img,dt img,dd img{vertical-align:bottom;}


/* -------------------------------------------
    B  * media  LAYOUT
------------------------------------------- */

/* LAYOUT 320
----------------------------------------------- */

@media (min-width: 320px) {
.ui-content {
	width: 100%;
	overflow:hidden;
	padding:0 !important;
}
.ui-body-a .ui-body-z .ui-header{
	width:90%;
}
.my_header_01 {
	margin:0 !important;
}
.ui-page {width:100% !important;}

}

/* LAYOUT BIG
----------------------------------------------- */

@media screen and (min-width: 640px) {
.ui-page {width:640px !important; margin:0 auto !important;box-shadow: 2px 0 5px #999 !important; position:absolute; left:50% !important; margin-left:-320px!important;}
.ui-content{ padding:0 !important;	overflow:hidden;}
.ui-footer,ui-footer-fixed{width: 640px !important; margin: 0 auto; padding: 0px !important;}
}

/* -------------------------------------
    B　* min-width
------------------------------------- */

.my_content {min-width: 320px;}
.my_inn { padding:0 10px;}

/*===============================================================================
	C  * link
===============================================================================*/

a:link,
a:visited,
a:active {text-decoration: none;}
	
a:hover {text-decoration: none;}

img {border: none;}


/*===============================================================================
	D  * jQuery Mobile's default clear
===============================================================================*/

.ui-header .ui-title,
.ui-footer .ui-title,
.ui-btn-inner,
.ui-li-heading,
.ui-li .ui-btn-text a.ui-link-inherit,
.ui-li-desc {
	overflow: visible;
	white-space: normal;
}

/*===============================================================================
	E  * header
===============================================================================*/

/* -------------------------------------------
    E  * h1
------------------------------------------- */

.header {height: 65px;}

h1{font-size:12px !important; width: 50% !important; padding: 0 !important; margin: 0 !important; text-align: left !important;}
h1 img { width: 100%;}
h1 a{ color: #FFF !important; text-shadow: none !important;}
.my_h1 { font-size:10px!important; color:#4e83aa; margin-bottom:2px;}


/*===============================================================================
	F  * footer
===============================================================================*/
.my_footer{
	overflow: hidden;
}

/*===============================================================================
	G  * my_list
===============================================================================*/
.my_list{
	margin-top: 0 !important;
}

.my_list h3{
	margin: 1.2em 0 0 0  !important;
	font-size: 15px !important;
}

.my_list img{
	width: 80px !important;
	overflow: hidden !important;
}

.ui-listview .ui-li-has-thumb > img:first-child, .ui-listview .ui-li-has-thumb > .ui-btn > img:first-child, .ui-listview .ui-li-has-thumb .ui-li-thumb {
	max-height: none !important;
}

.my_list p{
	margin: 0 !important;
}

.ui-listview > .ui-li-has-thumb > .ui-btn, .ui-listview > .ui-li-static.ui-li-has-thumb{
	padding-left: 5.5em !important;
}

/*===============================================================================
	H  * common_style
===============================================================================*/
/*heading*/
h2 {
    padding: 5px 10px;
    margin-: 0px;
    color: #FFF;
    font-size: 15px;
	text-align: center;
}


/*link*/
a.no_link {
	cursor: default;
	color: #333 !important;	
	background: #E0E0E0 !important;
	border: none !important;
}

#diary_number{
	background: #EFEFEF;
	padding: 3px;
	font-size: 12px;
}

/*girl_diary*/
.shop_name{
	font-size: 12px;
	color: #A5A5A5;
}

 .model_name{
	color: #FE5EA4;	
}

 .diary_title{
	color: #EA8199;	
}

 .diary_day{
	color: #A81441;
}

/*girl_archive*/
.girl_diary{
	padding: 10px;
	background: #F2EEE5;
}

.girl_diary img{
	max-width: 100%;
}

.diary_photo{
	text-align: center;
	margin: 10px 0;
}


/*===============================================================================
	I　* Calendar 17.8-3 m.kuma
===============================================================================*/

#Calendar {
	max-width:400px;
	margin : 20px auto;
	border:1px solid #DDD;
	background:#FFF;
	text-shadow:none;
	padding:5px;
	}
	
#CalenderTitle {
	position:relative;
	padding:5px 10px;
	margin-bottom:3px;
	color:#FFF;
	text-align: center;
	font-weight:600;
	background:#de69a6;
	}

#CalenderTitle a{
	width:26px;
	height:22px;
	line-height:22px;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	color: #de69a6;
	padding:4px 1px 1px;
	display: block;
	font-weight: bold;
	}

#CalenderTitle a.cal_l_btn{
	position:absolute;
	left:5px;
	top:2px;
	background:#FFF no-repeat center center url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23666666%3B%22%20points%3D%2210.596%2C11.949%205.646%2C7%2010.596%2C2.05%208.475%2C-0.071%201.404%2C7%208.475%2C14.07%20%22%2F%3E%3C%2Fsvg%3E")
	}
	
#CalenderTitle a.cal_r_btn{
	position:absolute;
	right:5px;
	top:2px;
	background:#FFF no-repeat center center url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23666666%3B%22%20points%3D%223.404%2C2.051%208.354%2C7%203.404%2C11.95%205.525%2C14.07%2012.596%2C7%205.525%2C-0.071%20%22%2F%3E%3C%2Fsvg%3E")
	}
	
	
#CalenderDates{
	width:100%;
	margin:0;
	border:none;
	}
	
#CalenderDates tr td {
	width:14%;
	height:40px;
	background:#ddd;
	text-align: center;
	font-size:90%;
	}
	
#CalenderDates tr td a {
	display:block;
	height:40px;
	line-height:40px;
	border-top:1px solid #e68cba;
	border-left:1px solid #e68cba;
	border-right:1px solid #e08db8;
	border-bottom:1px solid #e08db8;
	color:#333;
	background:#f8c3de;
	}
	
#CalenderDates tr td a:hover {
	color:#FFF;
	background:#f867b2;
	}
/*-----------------------------------
yۑ΍zʃL̉摜png摜
-----------------------------------*/
/*ʃLꗗ*/
.my_list.ui-listview.ui-group-theme-b li a {
	position: relative;
	display: block;
}
.my_list.ui-listview.ui-group-theme-b li a::before {
	content: "";
	display: block;
	margin: auto;
	position: absolute;
	width: 82px;
	height: 82px;
	background: url(/yes_img/common/png_cover.png);
	top: 0;
	left: 0;
	z-index: 1;
}
/*ʃLy[W*/
.diary_photo {
position: relative;
display: block;
}
.diary_photo::after {
content: "";
display: block;
margin: auto;
position: absolute;
width: 100%;
height: 100%;
background: url(/yes_img/common/png_cover.png);
	top: 0;
 left: 0;
}
/*-----------------------------------
yۑ΍zI
-----------------------------------*/

